Puthagam Android App - Bug #4764

My Profile >Settings > entire field + arrow should work like button.

10/06/2022 06:19 PM - Shubham J

Status: Closed Start date: 10/06/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/04/2022 07:36 AM - Ravi L

- Status changed from New to Resolved

#2 - 11/07/2022 03:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
